[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.KeyDownAfterInterface

KeyDownAfterInterface - informs interface that the specified key (with defined shift state) was pressed after an event

## Declaration

Source position: controls.pp line 1821

`protected procedure TWinControl.KeyDownAfterInterface(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.